Results 1 to 4 of 4

Thread: Problems with cIOS and updating

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Post Problems with cIOS and updating

    Hello to WiiHacks.com I'm new here and I was wondering how to update my cIOS, mainly for Super Mario Bros Wii. I tried to use cIOS 15 using the network and wad installation and always at the end get a "Install ERROR (ret -2011)" I don't know how to fix it. I just recently updated to 4.2U and used boot2 for a cIOS and I got 249 but whenever I try to do the cIOS 15 I set install 249 and my wiimote just turns off. So I'm wondering if I should downgrade my wii to 3.2U like it was or if there is some other method. All help is greatly appreciated since I've tried to fix this for 2 days.

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    You should not downgrade

    You should follow the 4.2 guide below.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,176
    Thanks
    2,195
    Thanked 2,559 Times in 2,005 Posts
    Blog Entries
    2
    Quote Originally Posted by Wonxy View Post
    Hello to WiiHacks.com I'm new here and I was wondering how to update my cIOS, mainly for Super Mario Bros Wii. I tried to use cIOS 15 using the network and wad installation and always at the end get a "Install ERROR (ret -2011)" I don't know how to fix it. I just recently updated to 4.2U and used boot2 for a cIOS and I got 249 but whenever I try to do the cIOS 15 I set install 249 and my wiimote just turns off. So I'm wondering if I should downgrade my wii to 3.2U like it was or if there is some other method. All help is greatly appreciated since I've tried to fix this for 2 days.
    not sure about the error but most ppl here are gonna tell you you're waisting your time with rev 15. the guide in the games section has recently been updated and the new information reflects your goal of running this game from disk.

  4. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    Agreed with the previous two don't downgrade, you'll just be causing yourself a lot of grief and increase the potential of bricking your Wii. 4.2U is perfectly capable of running anything you need to. Rev15 is just a bag of hurt right now: Most people suggest running 14, or 13a if needed. I'm using rev12 and haven't had any consequential issues. Cheers.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •